Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## core
Enum Nes::Core::Region

Field Summary
`REGION_NTSC`
`REGION_PAL`

Field Detail

### REGION_NTSC

    public REGION_NTSC

### REGION_PAL

    public REGION_PAL

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD